<ul class="links">
  <li class="{% if page.url contains '/userdocs/start/' %} active {% endif %}"><a href="{{ "/userdocs/start/toc-start" | absolute_url }}">Start</a></li>
  <li class="{% if page.url contains '/userdocs/tutorial/' %} active {% endif %}"><a href="{{ "/userdocs/tutorial/intro" | absolute_url }}">Tutorial</a></li>
  <li class="{% if page.url contains '/userdocs/running/' %} active {% endif %}"><a href="{{ "/userdocs/running/toc-running" | absolute_url }}">Running</a></li>
  <li class="{% if page.url contains '/userdocs/storage/' %} active {% endif %}"><a href="{{ "/userdocs/storage/toc-storage" | absolute_url }}">Storage</a></li>
  <li class="{% if page.url contains '/userdocs/development/' %} active {% endif %}"><a href="{{ "/userdocs/development/toc-development" | absolute_url }}">Development</a></li>
</ul>
<ul class="links">
  <li class="{% if page.url contains '/nautilus/' %} active {% endif %}"><a href="{{ "/nautilus/" | absolute_url }}">Back to Nautilus</a></li>
  <li class="{% if page.url == "/" %} active {% endif %}"><a href="{{ "/" | absolute_url }}">Back to PRP</a></li>
</ul>
<div align="left"><a href="{{ "/search/" | absolute_url }}"><i class="fas fa-search"></i></a></div>
